
/* -- ---------------CATEGORIES--------------- --*/
.tblCategories
{
    
}

.trCategories
{
    
}

.tdCategoriesFirst
{
    width:140px;
	height:160px;
	padding:3px;
	text-align:center;
	color:#000000;
	font-size:14px;
}

.tdCategories
{
    width:200px;
	height:160px;
	background-color:#444444;
	/*border: solid 5px #ffffff;*/
	/*padding:10px 10px 10px 10px;*/
	padding:3px;
	text-align:center;
	color:#ffffff;
	font-size:14px;
}

.tdCategoriesOVER
{
    width:200px;
	height:160px;
	background-color:#999999;
	/*padding:10px 10px 10px 10px;*/
	cursor:pointer;
	padding:3px;
	text-align:center;
	color:#000000;
	font-size:14px;
}

.tdCategoriesACTIVE
{
    width:200px;
	height:160px;
	background-color:#ffff00;
}

.tblCategoriesInner
{
	text-align:center;
	/*border:solid 2px #000000;*/
}

.tdCategoriesInnerTopHeader
{
	color:#ffffff;
	/*background-color: #999999;*/
	background-color:transeparent;
	font-size:14px;
	padding-top:2px;
	padding-bottom:2px;
	text-align:center;
	/*border:solid 2px #ffff00;*/
	
}

.tdCategoriesInnerImage
{

}

.tdCategoryListDelimiterHorizontal
{
	width:12px;
}

.tdCategoryListDelimiterVertical
{
	height:12px;
}

a.aCategories:link,a.aCategories:visited,a.aCategories:active
{
    font-family:Arial;
    font-size:14px;
    font-weight:normal;
    color:#ffffff;
    text-decoration:none;
	background-color:transeparent;
}
a.aCategories:hover
{
    font-family:Arial;
    font-size:14px;
    font-weight:normal;
    color:#ffffff;
    text-decoration:none;
	background-color:#999999;
}

a.zoom:link,a.zoom:visited,a.zoom:active
{
    font-family:Arial;
    font-size:14px;
    font-weight:normal;
    color:#ffffff;
    text-decoration:none;
}
a.zoom:hover
{
    font-family:Arial;
    font-size:14px;
    font-weight:normal;
    color:#ffffff;
    text-decoration:none;
}



/* -- ---------------MAIN IMAGE--------------- --*/
#imgMain
{
    background-position:center;
    background-repeat:no-repeat;
    
}

#imgMainBorder
{
   
}

/* -- ---------------ITEM Desc--------------- --*/
#spanDesc
{
    font-weight:bold;
}

/* -- ---------------ITEMS--------------- --*/
.tblItemsList
{
    /*width: 40px;*/
    height: 50px;
	direction:ltr;
    
}

.trItemsList
{
    
}

.tdItemsList
{
	direction:rtl;
	/*text-align:right;*/
	/*width: 100%;*/
	/*height:40px;*/
}

a.aItemsList:link,a.aItemsList:visited
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#3c3c3c;
    text-decoration:none;
    /*border:solid 2px black;*/
}
a.aItemsList:active
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#ffff00;
    text-decoration:none;
    /*border:solid 1px #000000;*/
    /*border-bottom:solid 1px #000000;
    border-right:solid 1px #000000;*/   
}

a.aItemsList:hover
{
    font-family:Arial;
    font-size:12px;
    font-weight:bold;
    color:#000000;
    text-decoration:none;
}

.tdItemsListDelimiter
{
    /*display:none;   */
    color:#3c3c3c;
	text-align:center;
	width:150px;
}

/* -- ---------------IMAGE--------------- --*/
#divImages
{
    overflow:hidden;
    width:520px;
    /*height:42px;*/
    vertical-align:top;
    text-align:right;
    direction:rtl;
}

#tableImages
{
    /*height:100px;*/
    /*width:100%;*/
    direction:rtl;
    text-align:right;
    vertical-align:top;
    /*border:solid 1px black;*/
}

.tdItem
{
    /*width:100px;
    height:50px;*/
    padding-left:2px;
    padding-right:2px;
    text-align:center;
    vertical-align:top;
    /*border:solid 1px black;*/
}

.imgItem
{
    height:40px;
    cursor:pointer;
    border:0px;
    /*vertical-align:middle;
    text-align:center;*/
}

